CVE-2014-0224

high

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:openssl:openssl:*:*:*:*:*:*:*:*

cpe:2.3:a:openssl:openssl:*:*:*:*:*:*:*:*

cpe:2.3:a:openssl:openssl:*:*:*:*:*:*:*:*

Configuration 2

OR

cpe:2.3:a:redhat:jboss_enterprise_web_platform:5.2.0:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux:6.0:*:*:*:*:*:*:*

cpe:2.3:a:redhat:storage:2.1:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux:4:*:*:*:*:*:*:*

cpe:2.3:o:redhat:enterprise_linux:5:*:*:*:*:*:*:*

cpe:2.3:a:redhat:jboss_enterprise_web_server:2.0.1:*:*:*:*:*:*:*

cpe:2.3:a:redhat:jboss_enterprise_application_platform:5.2.0:*:*:*:*:*:*:*

cpe:2.3:o:fedoraproject:fedora:20:*:*:*:*:*:*:*

cpe:2.3:a:redhat:jboss_enterprise_application_platform:6.2.3:*:*:*:*:*:*:*

cpe:2.3:o:fedoraproject:fedora:19:*:*:*:*:*:*:*

cpe:2.3:o:opensuse:opensuse:13.1:*:*:*:*:*:*:*

cpe:2.3:o:opensuse:opensuse:13.2:*:*:*:*:*:*:*

Configuration 3

OR

cpe:2.3:a:filezilla-project:filezilla_server:*:*:*:*:*:*:*:*

Configuration 4

AND

OR

cpe:2.3:o:siemens:application_processing_engine_firmware:*:*:*:*:*:*:*:*

OR

cpe:2.3:h:siemens:application_processing_engine:-:*:*:*:*:*:*:*

Configuration 5

AND

OR

cpe:2.3:o:siemens:cp1543-1_firmware:*:*:*:*:*:*:*:*

OR

cpe:2.3:h:siemens:cp1543-1:-:*:*:*:*:*:*:*

Configuration 6

AND

OR

cpe:2.3:o:siemens:s7-1500_firmware:*:*:*:*:*:*:*:*

OR

cpe:2.3:h:siemens:s7-1500:-:*:*:*:*:*:*:*

Configuration 7

AND

OR

cpe:2.3:o:siemens:rox_firmware:*:*:*:*:*:*:*:*

OR

cpe:2.3:h:siemens:rox:-:*:*:*:*:*:*:*

Configuration 8

OR

cpe:2.3:a:mariadb:mariadb:*:*:*:*:*:*:*:*

Configuration 9

OR

cpe:2.3:a:python:python:*:*:*:*:*:*:*:*

cpe:2.3:a:python:python:*:*:*:*:*:*:*:*

Configuration 10

OR

cpe:2.3:a:nodejs:node.js:*:*:*:*:*:*:*:*